headless lms

Every permission, with its label, description and level

GET /api/access/permissions/list. Every permission, with its label, description and level. Headless LMS Access API reference.

GET
/api/access/permissions/list

Any active member of the organization. For role screens, the key-creation screen and the consent screen.

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/api/access/permissions/list"
[  {    "key": "organizations:read",    "group": "string",    "label": "string",    "description": "string",    "about": "org",    "implies": [      "organizations:read"    ]  }]
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}
{  "error": "string",  "message": "string",  "requestId": "string"}